package com.gtiit.shr.service;

import com.github.pagehelper.PageInfo;
import com.gtiit.shr.common.QueryPageBean;
import com.gtiit.shr.entity.vo.ExceptionRequestVo;
import java.util.List;

public interface ExceptionService {
    int insertException(ExceptionRequestVo exceptionRequestVo);

    int insertBatchException(List<ExceptionRequestVo> exceptionRequestVos);

    PageInfo<ExceptionRequestVo> findPage(QueryPageBean queryPageBean);
}
